#maincontainer {width:992px; margin:0 auto; padding-top:265px;}
#footer {margin:25px 0px 10px;}

h2 {font:bold 18px Arial, Helvetica, sans-serif; margin-bottom:10px; color:#000}
h3 {font:bold 14px Arial, Helvetica, sans-serif; margin-bottom:10px; color:#000}
.small {font-size:11px;}

.gsk_top {background:url(../../../../img/contest/custom/concurs-gsk/bg_top_gsk.jpg) no-repeat; width:675px; height:647px;font-family:Tahoma, Arial, Helvetica, sans-serif; }
.gsk_top .cnt {padding:30px 215px 30px 30px;}
.gsk_top .desc {font-size:16px; margin-bottom:15px;}
.gsk_top h1 {font-size:34px; color:#ffffff; line-height:36px; font-weight:bold; margin-bottom:20px;}
.gsk_content {border-left:5px solid #F69D7E; border-right:5px solid #F69D7E; padding:10px;}
.gsk_btm {background:url(../../../../img/contest/custom/concurs-gsk/bg_btm_gsk.gif) no-repeat; width:675px; height:12px;}

.box_login {}

.btn_participa {background:url(../../../../img/contest/custom/concurs-gsk/btn_participa.gif) no-repeat; width:137px; height:28px; display:block; text-indent:-9999px;}
.btn_login {background:url(../../../../img/contest/custom/concurs-gsk/btn_login.gif) no-repeat; width:61px; height:28px; display:block; text-indent:-9999px;}


.box_gri {}
.box_gri .top {background:url(../../../../img/contest/custom/concurs-gsk/bg_top_box_gri.gif) no-repeat left top; width:300px; font-size:1px; height:8px;}
.box_gri .btm {background:url(../../../../img/contest/custom/concurs-gsk/bg_btm_box_gri.gif) no-repeat left top; width:300px; font-size:1px; height:8px;}
.box_gri .box_content {border-left:1px solid #E9E9EE; border-right:1px solid #E9E9EE; background:#fff; padding:0px 10px;}

.box_terms {background:#F7F7F9;}
.box_terms .top {background:url(../../../../img/contest/custom/concurs-gsk/bg_top_box_gri.gif) no-repeat; width:300px; height:8px; font-size:1px;}
.box_terms .btm {background:url(../../../../img/contest/custom/concurs-gsk/bg_btm_box_gri.gif) no-repeat; width:300px; height:8px; font-size:1px;}
.box_terms .box_content {padding:5px 15px;}
.box_terms h3 {font-size:16px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:10px; font-weight:bold;}
.box_terms ul li {margin-bottom:10px;}
.box_terms ul li .nr {font-weight:bold;}
.box_castigatori {font-weight:bold; font-size:11px;}

.box_intrebari {color:#000000;}
.box_intrebari .box_content {}
.box_intrebari .container_intrebare {margin-bottom:20px;}
.box_intrebari .intrebare_text {font:bold 12px Arial, Helvetica, sans-serif;margin-bottom:10px; color:#000000;}
.box_intrebari .raspuns {margin-bottom:5px;}
.box_intrebari .raspuns input {_height:16px;vertical-align:middle}


.box_login {}
.box_login .notice_login {margin-bottom:10px; width:400px;}
.box_login a {text-decoration:underline;}
.box_login .box_content {}
.box_login td {padding-bottom:5px;}
.box_login td .text {border:1px solid #333; padding:2px; width:150px;}

.error span {color:#333333;}

.header_castigatori {margin-bottom:15px;}
.header_castigatori a {background:url(../../../../img/contest/custom/concurs-gsk/header_castigatori.jpg) no-repeat; width:665px; height:181px; font-size:1px; display:block; text-indent:-99999px;}
.winners_list {padding-left:20px; margin-bottom:15px;}
.winners_list li {padding:2px 0px; list-style:decimal;}


.title_1 {margin-bottom:15px;}

